All Data Structures Namespaces Files Functions Variables Pages
1_admin_gamecfg.tpl.php File Reference

Go to the source code of this file.

## Variables

& | nbsp
< inputtype="radio"name="coldtimeon"value="0" <?phpif(!$coldtimeon){?> | checked

## Variable Documentation

<inputtype="radio"name="coldtimeon"value="0"<?phpif(!$coldtimeon){?> checked

Initial value:
="true"
<?php }

Definition at line 49 of file 1_admin_gamecfg.tpl.php.

& nbsp

Definition at line 47 of file 1_admin_gamecfg.tpl.php.